apollo-datasource-mysql vulnerabilities

Apollo data source for mysql

Latest version

1.4.0

First published

2 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
apollo-datasource-mysql 1.4.0 Latest 28 Jan, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
apollo-datasource-mysql 1.3.2 26 Dec, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
apollo-datasource-mysql 1.2.2 15 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
apollo-datasource-mysql 1.2.1 15 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
apollo-datasource-mysql 1.2.0 15 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
apollo-datasource-mysql 1.1.0 15 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
apollo-datasource-mysql 1.0.0 15 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
apollo-datasource-mysql 0.2.1 14 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
apollo-datasource-mysql 0.2.0 14 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
apollo-datasource-mysql 0.1.1 14 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
apollo-datasource-mysql 0.1.0 14 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L